body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote,
th,
td,
iframe {
    margin: 0;
    padding: 0;
}

.arrow {
    margin: 2px 0px 0px 0px;
    width: 100%;
    height: 14px;
    display: block;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    width: 15px;
    margin-left: auto;
    margin-right: auto;
    outline: none;
}
.arrow {
    margin: 2px 0px 0px 0px;
    width: 100%;
    height: 14px;
    display: block;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    width: 15px;
    margin-left: auto;
    margin-right: auto;
    outline: none;
}
.arrow.upmod {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: -105px -1654px;
    background-repeat: no-repeat;
}
.arrow.downmod {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: -63px -1654px;
    background-repeat: no-repeat;
}
.arrow.up {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: -84px -1654px;
    background-repeat: no-repeat;
}
.arrow.down {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: -42px -1654px;
    background-repeat: no-repeat;
}
.midcol {
    float: left;
    margin-right: 7px;
    margin-left: 7px;
    background: transparent;
    overflow: hidden;
}

.entry {
    overflow: hidden;
    margin-left: 3px;
    opacity: 1;
}
.domain {
    color: #888;
    font-size: x-small;
    white-space: nowrap;
    margin-top: -30px !important;
}
.domain a {
    color: #888;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
    max-width: 19em;

}
.domain a:hover {
    text-decoration: underline;
    max-width: none;
}
.spam .domain,
.spam .domain a {
    color: black;
}


.tagline,
.search-result-meta {
    color: #888;
    font-size: x-small;
}
.tagline a,
.search-result-meta a {
    color: #369;
    text-decoration: none;
}
a.author {
    margin-right: 0.5em;
}

.flairrichtext {
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    border-radius: 2px;
    display: inline-block;
    height: 16px;
    margin-left: 0;
    margin-right: 5px;
    overflow: hidden;
    padding: 0 4px;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    max-width: none;
}
.flaircolordark {
    color: #000000;
}
.flaircolorlight {
    color: #ffffff;
}
.thing .source-url {
    font-size: smaller;
    margin-right: 0.4em;
}
.thing .title {
    outline: none;
    margin-right: 0.4em;
    padding: 0px;
    overflow: hidden;
    unicode-bidi: isolate;
}
.thing .title {
    color: #0000ff;
}
.thing .title:visited {
    color: #551a8b;
}
.thing .source-url {
    color: #0079d3;
}
.thing .source-url:visited {
    color: #551a8b;
}
.thing.visited .title,
.thing.visited .source-url {
    color: #551a8b;
}
.thing .title-styled-as-text,
.thing.visited .title-styled-as-text,
.thing .title-styled-as-text:link,
.thing.visited .title-styled-as-text:link,
.thing .title-styled-as-text:visited,
.thing.visited .title-styled-as-text:visited,
.thing .title-styled-as-text:hover,
.thing.visited .title-styled-as-text:hover,
.thing .title-styled-as-text:active,
.thing.visited .title-styled-as-text:active {
    color: #222222;
}
.thing.stickied.link a.title {
    font-weight: bold;
    color: #228822;
}
.thing.sticky-pinned.link a.title {
    font-weight: bold;
    color: #008985;
}
.sitetable {
    list-style-type: none;
    /* font: normal x-small verdana, arial, helvetica, sans-serif; */
    z-index: 1;
    min-height: 100%;
}

a.star {
    text-decoration: none;
    color: #ff8b60;
}
.entry .buttons li {
    display: inline-block;
    border: none;
    padding-right: 4px;
    line-height: 1.6em;
}
.entry .buttons li + li {
    padding-left: 4px;
}
.entry .buttons li.stamp + li.stamp {
    margin-left: 4px;
}
.entry .buttons li a {
    color: #888;
    font-weight: bold;
    padding: 0 1px;
}

.thing .stub {
    display: none;
}
.link.last-clicked {
    border: 1px dashed gray;
    overflow: hidden;
}
.link {
    margin: 0;
    margin-bottom: 8px;
    /* padding-left: 3px; */
}
.link .score {
    text-align: center;
    color: #c6c6c6;
}
.link .title {
    font-size: medium;
    font-weight: normal;
    margin-bottom: 1px;
}
.link .child h3 {
    margin: 15px;
    text-transform: none;
    font-size: medium;
}
.rank {
    overflow: hidden;
}

.link .midcol {
    font-weight: bold;
    font-size: small;
}
.link .score.likes {
    color: #ff8b60;
}
.link .score.dislikes {
    color: #9494ff;
}
.link .rank {
    float: left;
    margin-top: 15px;
    color: #c6c6c6;
    font-family: arial;
    font-size: medium;
    text-align: right;
}
.rank-spacer {
    font-size: medium;
}
.midcol-spacer {
    font-size: small;
}

.score.likes,
.score.dislikes {
    display: none;
}
.likes .score,
.dislikes .score {
    display: none;
}
.likes .score.likes {
    display: inline;
}
.dislikes .score.dislikes {
    display: inline;
}
.likes div.score.likes {
    display: block;
}
.dislikes div.score.dislikes {
    display: block;
}

.clearleft {
    clear: left;
    height: 0px;
    border-bottom: 1px solid #c6c6c6;
    margin-top: 8px;
    margin-bottom: 8px;
}
.clear {
    clear: both;
}
.thumbnail {
    float: left;
    font-size: 0;
    margin-bottom: 2px;
    margin-right: 10px;
    margin-top: 0;
    margin-left: 0;
    overflow: hidden;
    max-width:80px;
}
a.thumbnail {
    position: relative;
}
.thumbnail.nsfw {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1155px;
    background-repeat: no-repeat;
    height: 50px;
}
.thumbnail.spoiler {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1211px;
    background-repeat: no-repeat;
    height: 50px;
}
.thumbnail.self {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1267px;
    background-repeat: no-repeat;
    height: 50px;
}
.thumbnail.image {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1043px;
    background-repeat: no-repeat;
    height: 50px;
}
.thumbnail.default {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1099px;
    background-repeat: no-repeat;
    height: 50px;
}
.thumbnail.account {
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1211px;
    background-repeat: no-repeat;
    height: 50px;
}
.thumbnail-hash {
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    font-size: 13px;
    padding: 1px;
    border-radius: 3px;
    border: 1px solid #ddd;
    text-align: center;
    color: #ddd;
    width: 16px;
    height: 16px;
    background: rgba(0, 0, 0, 0.6);
}
.thumbnail-hash :hover {
    color: #fff;
    border-color: #fff;
}
.awardings-bar {
    margin-left: 4px;
}
.awardings-bar:empty {
    margin: 0;
}
.awarding-link {
    margin-right: 4px;
}
.awarding-link.hide-award {
    display: none;
}
.awarding-show-more-link.hidden {
    display: none;
}
.awarding-icon-container {
    display: inline-block;
    height: 12px;
    width: 12px;
    margin-right: 2px;
}
.awarding-icon {
    max-width: 12px;
    max-height: 12px;
    vertical-align: -2px;
}


#header {
    border-bottom: 1px solid #5f99cf !important;
    position: relative;
    /* background-color: #cee3f8; */
    background-color: #003983;
    z-index: 99;
}
#header-img {
    margin-top: 2px;
    margin-right: 5px;
}
#header-img.default-header {
    text-indent: -9999px;
    background-image: url(https://duniapolling.com/assets/css/sprite-reddit.png);
    background-position: 0px -1323px;
    background-repeat: no-repeat;
    height: 40px;
    width: 120px;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 3px;
}